enum: SP_GARGOYLE
monster: MONS_GARGOYLE
name: Gargoyle
short_name: Gr
difficulty: Simple
difficulty_priority: 70
species_flags:
  - no_hair
  - no_blood
aptitudes:
  xp: 0
  hp: -2
  mp_mod: 0
  wl: 3
  fighting: 1
  short_blades: -1
  long_blades: -1
  axes: -1
  polearms: -1
  throwing: -1
  armour: 1
  dodging: -2
  stealth: 2
  shields: 1
  spellcasting: -1
  conjurations: 1
  hexes: -1
  summoning: -1
  forgecraft: -1
  necromancy: -2
  translocations: -1
  shapeshifting: -3
  air_magic: -2
  earth_magic: 2
  alchemy: -2
  invocations: 1
  evocations: -1
str: 11
int: 8
dex: 5
levelup_stat_frequency: 4
levelup_stats:
  - str
  - int
mutations:
  1:
    MUT_NEGATIVE_ENERGY_RESISTANCE: 1
    MUT_PETRIFICATION_RESISTANCE: 1
    MUT_SHOCK_RESISTANCE: 1
    MUT_TORMENT_RESISTANCE: 1
  14:
    MUT_BIG_WINGS: 1
fake_mutations:
  - long: You are immune to sickness and miasma.
  - short: sickness immunity
recommended_jobs:
  - fighter
  - gladiator
  - monk
  - berserker
  - fire elementalist
  - earth elementalist
  - reaver
recommended_weapons:
  - maces and flails
  - staves

orc_name: Gargorcle
